/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */

#galleria-loader{height:1px!important}

.galleria-theme-classic {
    position: relative;
    overflow: hidden;
}
.galleria-theme-classic img {
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.galleria-theme-classic .galleria-stage {
    position: absolute;
    top: 0;
    bottom: 76px;
    left: 0;
    right: 0;
    overflow: hidden;
	background: #03141e;
	border: 10px solid #03141e;
}
.galleria-theme-classic .galleria-thumbnails-container {
    height: 72px;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
}
.galleria-theme-classic .galleria-carousel .galleria-thumbnails-list {
    margin-left: 36px;
    margin-right: 36px;
}
.galleria-theme-classic .galleria-thumbnails .galleria-image {
    height: 64px;
    width: 64px;
    margin: 4px;
    float: left;
    cursor: pointer;
	transition: opacity 0.2s ease-out;
	opacity: .5;
	filter: alpha(opacity=50);
}
.galleria-theme-classic .galleria-thumbnails .galleria-image:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.galleria-theme-classic .galleria-thumbnails .galleria-image.active {
	border: 3px solid #2d95c8; border-radius: 2px;
	margin: 1px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.galleria-theme-classic .galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #fff;
    font: normal 11px/1 arial,sans-serif;
    z-index: 1;
}
.galleria-theme-classic .galleria-loader {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: none;
    background: #000 url(../img/classic-loader.gif) no-repeat 50% 50%;
}
.galleria-theme-classic .galleria-info {
    width: 50%;
    top: 15px;
    left: 15px;
    z-index: 2;
    position: absolute;
}
.galleria-theme-classic .galleria-info-text {
    background-color: #000;
    padding: 12px;
    display: none;
}
.galleria-theme-classic .galleria-info-title {
    font: bold 12px/1.1 arial,sans-serif;
    margin: 0;
    color: #fff;
    margin-bottom: 7px;
}
.galleria-theme-classic .galleria-info-description {
    font: italic 12px/1.4 georgia,serif;
    margin: 0;
    color: #bbb;
}
.galleria-theme-classic .galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}
.galleria-theme-classic .notouch .galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-theme-classic .touch .galleria-info-close:active{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-theme-classic .galleria-info-link {
    background-position: -669px -5px;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: #000;
}
.galleria-theme-classic.notouch .galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-theme-classic.touch .galleria-info-link:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-theme-classic .galleria-image-nav {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}
.galleria-theme-classic .galleria-image-nav-left,
.galleria-theme-classic .galleria-image-nav-right {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: pointer;
    width: 120px;
    height: 100%;
	background: url(../img/galleria-nav-arrows.png) 0 50% no-repeat;
    position: absolute;
    left: 0;
    z-index: 2;
	transition: opacity 0.1s ease-out;
}
.galleria-theme-classic .galleria-image-nav-right {
	background-position: -120px 50%;
    left: auto;
    right: 0;
    z-index: 2;
}
.galleria-theme-classic.notouch .galleria-image-nav-left:hover,
.galleria-theme-classic.notouch .galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-theme-classic.touch .galleria-image-nav-left:active,
.galleria-theme-classic.touch .galleria-image-nav-right:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-theme-classic .galleria-thumb-nav-left,
.galleria-theme-classic .galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
	background: #03141e url(../img/galleria-thumb-arrows.png) 0 0 no-repeat;
	border: none !important;
    position: absolute;
    left: 0;
    top: 4px;
    height: 64px;
    width: 30px;
	overflow: hidden;
    z-index: 3;
	transition: background-color 0.1s ease-out;
}
.galleria-theme-classic .galleria-thumb-nav-right {
	width: 31px;
    right: -1px;
    left: auto;
	background-position: -30px 0;
}
.galleria-theme-classic .galleria-thumbnails-container .disabled {
    opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
}
.galleria-theme-classic.notouch .galleria-thumb-nav-left:hover,
.galleria-theme-classic.notouch .galleria-thumb-nav-right:hover {
	background-color: #323f51 !important;
	background-position: 0 -64px;
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-theme-classic.notouch .galleria-thumb-nav-right:hover {
	background-position: -30px -64px;
}
.galleria-theme-classic.touch .galleria-thumb-nav-left:active,
.galleria-theme-classic.touch .galleria-thumb-nav-right:active {
	background-color: #323f51;
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-theme-classic.notouch .galleria-thumb-nav-left.disabled:hover {
	background-position: 0 0;
}
.galleria-theme-classic.notouch .galleria-thumb-nav-right.disabled:hover {
	background-position: -30px 0;
}
.galleria-theme-classic.notouch .galleria-thumbnails-container .disabled:hover {
	background-color: #03141e !important;
    opacity: .2;
    filter: alpha(opacity=20);
}

.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-left,
.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-right {
    display: block;
}
.galleria-theme-classic.galleria-container.videoplay .galleria-info,
.galleria-theme-classic.galleria-container.videoplay .galleria-counter{ display:none!important; }
